prefix=/usr/pkg
exec_prefix=${prefix}
libdir=${exec_prefix}/lib
includedir=${prefix}/include

Name: eCAP
Description: Allows a network application to outsource content analysis and adaptation to a loadable module.
URL: http://www.e-cap.org/
Version: 1.0.1
Libs: -Wl,-R${libdir} -L${libdir} -lecap
Cflags: -I${includedir}
